@charset "UTF-8";

/* ========================================
   Shufoo! 25周年記念キャンペーン LP
   ======================================== */

:root {
	--black: #2C1F19;
	--white: #fff;
	--red: #D82717;
	--bg-kero: #9DC93A;
	--font: "Zen Maru Gothic", "Hiragino Maru Gothic ProN", -apple-system, BlinkMacSystemFont, sans-serif;
}

html {
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	margin: 0;
	padding: 0;
	font-family: var(--font);
	font-size: 14px;
	line-height: 1.6;
	color: var(--black);
	background: var(--white);
	font-feature-settings: "palt";
	font-weight: 500;
}

@media screen and (min-width: 501px) {
	body {
		background-image: url(../images/pc_bg.svg);
		background-attachment: fixed;
		background-size: cover;
		background-position: top center;
		z-index: 0;
	}
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

a {
	color: inherit;
	transition: opacity 0.2s;
}

a:focus-visible {
	outline: 2px solid var(--red);
	outline-offset: 2px;
}

p {
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: 900;
}

ul,
ol {
	margin: 0;
	padding: 0;
}

ul li,
ol li {
	margin: 0;
}

em {
	font-style: normal;
}



/* ========================================
   Layout
   ======================================== */
.l-wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
}

.l-contents {
	position: relative;
	width: 100%;
}

.kero-frame__pop {
	display: none;
}

.pc-footer {
	display: none;
}

@media screen and (min-width: 501px) {
	.pc-frame {}

	.phone-frame {
		padding-top: 24px;
	}

	.phone-frame-contents {
		border-radius: 62px 62px 0 0;
		border-top: 12px solid #333;
		border-right: 12px solid #333;
		border-bottom: 0px solid #333;
		border-left: 12px solid #333;
		box-sizing: content-box;
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
		position: relative;
		transition: 0.3s;
	}

	.phone-frame-contents::before,
	.phone-frame-contents::after {
		content: "";
		display: block;
		width: 10px;
		height: 80px;
		background-color: #333;
		border-radius: 8px 0 0 8px;
		position: absolute;
		left: -20px;
		top: 120px;
	}

	.phone-frame-contents::after {
		position: absolute;
		top: calc(120px + 88px);
	}
}

@media screen and (min-width: 1080px) {
	.l-contents {
		width: 1080px;
		margin: 0 auto;
		box-shadow: none;
		padding: 0 80px 0 0;
	}

	.pc-frame {
		display: flex;
		justify-content: space-between;
	}

	.kero-frame__pop {
		display: block;
		width: 420px;
		padding: 32px;
		border: 4px solid #333333;
		border-radius: 15px;
		background-color: #ffffff;
		position: fixed;
		bottom: 340px;
		left: 50%;
		transform: translateX(calc(-50% - 255px));
		box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
		z-index: 2;
	}

	.kero-frame__pop::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		border-style: solid;
		border-width: 40px 15px 0 15px;
		border-color: #333333 transparent transparent;
		translate: -50% 100%;
	}

	.kero-frame__pop::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		border-style: solid;
		border-width: 30px 11px 0 10px;
		border-color: #ffffff transparent transparent;
		translate: -50% 100%;
	}

	.kero-frame__pop .register {
		padding: 0;
	}

	.kero-frame__pop .register__img {
		width: 318px;
		height: 70px;
		margin: 0 auto 0;
	}

	.kero-frame__pop .btn--register {
		width: 278px;
		height: 64px;
		margin: 16px auto 0;
	}

	.kero-frame__pop .btn--about {
		width: 216px;
		height: 44px;
		margin: 16px auto 0;
	}

	.kero-frame__kero {
		width: 580px;
		height: 444px;
		background-image: url(../images/kero-frame_bg.webp);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 580px 444px;
		position: fixed;
		bottom: 0px;
		left: 50%;
		transform: translateX(calc(-50% - 80px));
		z-index: 1;
	}

	.kero-frame__gamanyan {
		width: 124px;
		height: 160px;
		background-image: url("../images/kero-frame_bg2.webp");
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		position: fixed;
		bottom: 32px;
		left: 50%;
		transform: translateX(calc(-50% + 490px));
		z-index: 1;
	}

	.phone-frame__scroll {
		width: 403px;
		height: 85px;
		background-image: url(../images/phone-frame_scroll.webp);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		position: fixed;
		bottom: 0;
		left: 50%;
		transform: translateX(calc(-50% + 261px));
		z-index: 3;
	}

	.pc-footer {
		display: block;
		padding: 16px 0 16px;
		background-color: #FFEBD9;
		background-image: repeating-linear-gradient(135deg,
				#FFEBD9 0px,
				#FFEBD9 20px,
				#FFF1E5 20px,
				#FFF1E5 30px);
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 85px;
		z-index: 1;
	}

	.pc-footer__inner {
		width: 1080px;
		margin: 0 auto;
	}

	.pc-footer__nav {
		display: flex;
		justify-content: center;
		gap: 40px;
		width: calc(100% - 400px);
	}

	.pc-footer__nav a {
		text-align: center;
		color: var(--black);
		font-size: 14px;
		font-weight: 600;
		line-height: 18px;
		text-decoration: underline;
	}

	.pc-footer__nav a:hover {
		opacity: 0.75;
	}

	.pc-footer__copy {
		color: var(--black);
		text-align: center;
		font-size: 12px;
		font-weight: 600;
		line-height: 16px;
		margin-top: 14px;
		width: calc(100% - 400px);
	}

	.phone-frame {
		padding-top: 48px;
		padding-bottom: 54px;
	}

	.phone-frame-contents {
		width: 100%;
		max-width: 375px;
		margin: 0 auto;
		position: relative;
		transition: 0.3s;
		z-index: 2;
	}

	.phone-frame-contents::before,
	.phone-frame-contents::after {
		content: "";
		display: block;
		width: 10px;
		height: 80px;
		background-color: #333;
		border-radius: 8px 0 0 8px;
		position: absolute;
		left: -20px;
		top: 120px;
	}

	.phone-frame-contents::after {
		position: absolute;
		top: calc(120px + 88px);
	}
}

.l-main {}

.l-main-inner {
	margin: 0 auto;
	perspective: 1000px;
	background-color: #FFEBD9;
	background-image: repeating-linear-gradient(135deg,
			#FFEBD9 0px,
			#FFEBD9 20px,
			#FFF1E5 20px,
			#FFF1E5 30px);
	border-radius: 48px 48px 0 0;
	overflow: hidden;
}

@media screen and (min-width: 501px) {
	.l-main-inner {
		overflow: visible;
	}
}

.puzzle-animation {
	will-change: transform, opacity;
	transform: translateZ(0);
}


/* --------------------------------------------------
   ヒーローセクション
   -------------------------------------------------- */
.hero {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-bottom: 52px;
	border-radius: 48px 48px 0 0;
}

.hero__bg {
	width: 118.4%;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: -4%;
	left: 54.5%;
	transform: translateX(-50%) scale(0.5);
	opacity: 0;
	z-index: 1;
	will-change: transform, opacity;
}

.hero::after {
	content: "";
	width: 500px;
	height: 56px;
	position: absolute;
	bottom: 1px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url("../images/hero_bg_bottom.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 0;
}

.hero__inner-head {
	width: 100%;
	position: relative;
	aspect-ratio: 375 / 240;
	background: var(--white);
}

.hero__logo {
	width: 100%;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 0;
	left: 0;
}

.hero__logo-img {
	width: 29.3333%;
	height: auto;
	display: block;
	position: absolute;
	top: 5.4%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

.hero__25th {
	width: 100%;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 0;
	left: 0;
}

.hero__25th-img {
	width: 60.26666%;
	height: auto;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

.hero__inner-content {
	color: var(--white);
	background: linear-gradient(180deg, #E61E0A 0%, #C61200 100%);
	position: relative;
	padding: clamp(44px, calc(86 / 375 * 100vw), 120px) 16px 16px;
}

.hero__title {
	margin: 0;
}

.hero__title-img {
	width: 58.66666%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.hero__lead {
	text-align: center;
	font-size: 20px;
	font-weight: 900;
	line-height: 30px;
	margin: 24px 0 0;
}

.hero__intro p {
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	margin: 24px 0 0;
	font-weight: 600;
}



/* --------------------------------------------------
   キャンペーンナビ
   -------------------------------------------------- */
.camp-nav {
	padding: 70px 0 54px;
	position: relative;
	overflow: hidden;
	margin-top: -68px;
}

.camp-nav::before {
	content: "";
	width: 500px;
	height: 70px;
	position: absolute;
	top: 1px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url("../images/camp_nav_bg_top.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}

.camp-nav::after {
	content: "";
	width: 500px;
	height: 54px;
	position: absolute;
	bottom: 1px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url("../images/camp_nav_bg_bottom.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}

.camp-nav__inner {
	background: var(--bg-kero);
	padding: 22px 10px 32px;
}

.camp-nav__mouse {
	background-color: var(--black);
	position: relative;
	z-index: 1;
	padding: 24px 6px;
	border-radius: 8px 8px 24px 24px;
}

.camp-nav__mouse::before {
	content: "";
	width: calc(100% - 12px);
	height: calc(50% - 6px);
	position: absolute;
	top: 6px;
	left: 6px;
	background: var(--white);
	border-radius: 20px 20px 32px 32px;
	z-index: 1;
}

.camp-nav__mouse::after {
	content: "";
	width: calc(100% - 12px);
	height: calc(50% - 6px);
	position: absolute;
	bottom: 6px;
	left: 6px;
	background: var(--white);
	border-radius: 32px 32px 20px 20px;
	z-index: 1;
}

.camp-nav__link {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 8px 12px;
	z-index: 2;
	width: 100%;
}

.camp-nav__btn {
	transition: opacity 0.2s;
	display: block;
}

.camp-nav__btn img {
	display: block;
}

.camp-nav__btn:not(:disabled):hover {
	opacity: 0.75;
}

.camp-nav__btn:disabled {
	cursor: default;
	opacity: 0.75;
}

.camp-nav__btn:nth-child(1) {
	width: 76.96793%;
}

.camp-nav__btn:nth-child(n+2) {
	width: 36.73469%;
}



/* --------------------------------------------------
   キャンペーンセクション共通
   -------------------------------------------------- */
.camp {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.camp::before {
	content: "";
	width: 500px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}

.camp::after {
	content: "";
	width: 500px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}

.camp__inner {
	position: relative;
	background-repeat: repeat;
	background-position: calc(50% + 6px) top;
	padding: 10px 16px 16px;
	z-index: 2;
}

.camp__frame {
	width: 100%;
	border-radius: 16px;
	border: 3px solid #DE9A56;
	box-shadow: 0 5px 0 rgba(78, 43, 9, 1);
}

.camp__frame-content {
	border-radius: 13px;
	border: 1px solid rgba(166, 94, 22, 1);
	box-shadow: inset 0px 0px 0px 3px rgba(222, 154, 86, 1), inset 0px 0px 0px 8px rgba(139, 76, 12, 1);
	background: var(--white);
	padding: 40px 16px 40px;
}

.camp__period {
	border-radius: 5px;
	background: #FF5406;
	color: var(--white);
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	width: 91.749174%;
	margin: 24px auto 0;
	padding: 8px 0 8px;
	letter-spacing: 1px;
}
.camp__period.upcoming {
	background: #636ECA;
}

.camp__visual {
	width: 91.749174%;
	margin: 16px auto 24px;
}

.btn--apply-app,
.btn--apply-now {
	width: 91.749174%;
	margin: 10px auto 0;
	transition: opacity 0.2s;
}

.btn--apply-app a,
.btn--apply-now a {
	display: block;
}

.btn--apply-app:not(:disabled):hover,
.btn--apply-now:not(:disabled):hover {
	opacity: 0.75;
}

.btn--apply-app:disabled,
.btn--apply-now:disabled {
	cursor: default;
	opacity: 0.75;
}

.btn--apply-app {
	display: none;
}

.camp__headding {
	color: var(--red);
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	background-image: url("../images/camp_hedding_h3.svg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 500px 13px;
	width: 91.749174%;
	padding-top: 32px;
	margin: 32px auto 16px;
	overflow: hidden;
}

.camp__text {
	color: var(--black);
	font-size: 14px;
	line-height: 24px;
	width: 91.749174%;
	margin: 0 auto 0;
}

.camp__list {
	width: 91.749174%;
	margin: 0 auto 0;
	list-style-type: none;
}

.camp__list li {
	color: var(--black);
	font-size: 14px;
	line-height: 20px;
	margin-top: 6px;
}

.camp__list small {
	display: block;
	font-size: 12px;
}

.camp__img {
	width: 91.749174%;
	margin: 8px auto 0;
}


/* --------------------------------------------------
   セクション1
   -------------------------------------------------- */
.camp--01 {
	padding: 60px 0 84px;
	margin-top: -57px;
}

.camp--01::before {
	top: 1px;
	height: 60px;
	background-image: url("../images/camp_01_bg_top.webp");
}

.camp--01::after {
	bottom: 1px;
	height: 84px;
	background-image: url("../images/camp_01_bg_bottom.webp");
}

.camp--01 .camp__inner {
	background-image: url("../images/camp_01_bg.webp");
	background-size: 192px 128px;
	padding-top: 12px;
	padding-bottom: 28px;
}

.camp--01 .camp__title-img {
	width: 58.74587%;
	margin: 0 auto 0;
	display: block;
}

.camp--01 .camp__title-text {
	width: 83.16831%;
	margin: 24px auto 0;
	display: block;
}


/* --------------------------------------------------
   セクション2
   -------------------------------------------------- */
.camp--02 {
	padding: 60px 0 90px;
	margin-top: -57px;
}

.camp--02::before {
	top: 1px;
	height: 60px;
	background-image: url("../images/camp_02_bg_top.webp");
}

.camp--02::after {
	bottom: 1px;
	height: 90px;
	background-image: url("../images/camp_02_bg_bottom.webp");
}

.camp--02 .camp__inner {
	background-image: url("../images/camp_02_bg.webp");
	background-size: 128px 124px;
	background-position: calc(50% + 70px) top;
	padding-top: 12px;
	padding-bottom: 22px;
}

.camp--02 .camp__title-img {
	width: 58.74587%;
	margin: 0 auto 0;
	display: block;
}

.camp--02 .camp__title-text {
	width: 47.194719%;
	margin: 24px auto 0;
	display: block;
}

.camp--02 .camp__visual {
	width: 100%;
	margin: 16px auto 0;
}

.camp--02 .camp__img {
	width: 100%;
	margin: 16px auto 0;
}


/* --------------------------------------------------
   セクション3
   -------------------------------------------------- */
.camp--03 {
	padding: 60px 0 84px;
	margin-top: -56px;
}

.camp--03::before {
	top: 1px;
	height: 60px;
	background-image: url("../images/camp_03_bg_top.webp");
}

.camp--03::after {
	bottom: 1px;
	height: 84px;
	background-image: url("../images/camp_03_bg_bottom.webp");
}

.camp--03 .camp__inner {
	background-image: url("../images/camp_03_bg.webp");
	background-size: 192px 128px;
	padding-top: 12px;
	padding-bottom: 28px;
}

.camp--03 .camp__title-img {
	width: 58.74587%;
	margin: 0 auto 0;
	display: block;
}


/* --------------------------------------------------
   セクション4
   -------------------------------------------------- */
.camp--04 {
	padding: 60px 0 84px;
	margin-top: -57px;
}

.camp--04::before {
	top: 1px;
	height: 60px;
	background-image: url("../images/camp_04_bg_top.webp");
}

.camp--04::after {
	bottom: 1px;
	height: 90px;
	background-image: url("../images/camp_04_bg_bottom.webp");
}

.camp--04 .camp__inner {
	background-image: url("../images/camp_04_bg.webp");
	background-size: 128px 124px;
	background-position: calc(50% + 70px) top;
	padding-top: 12px;
	padding-bottom: 22px;
}

.camp--04 .camp__title-img {
	width: 58.74587%;
	margin: 0 auto 0;
	display: block;
}

/* --------------------------------------------------
   セクション5
   -------------------------------------------------- */
.camp--05 {
	padding: 60px 0 84px;
	margin-top: -57px;
}

.camp--05::before {
	top: 1px;
	height: 60px;
	background-image: url("../images/camp_05_bg_top.webp");
}

.camp--05::after {
	bottom: 1px;
	height: 90px;
	background-image: url("../images/camp_05_bg_bottom.webp");
}

.camp--05 .camp__inner {
	background-image: url("../images/camp_05_bg.webp");
	background-size: 128px 124px;
	background-position: calc(50% + 70px) top;
	padding-top: 12px;
	padding-bottom: 22px;
}

.camp--05 .camp__title-img {
	width: 58.74587%;
	margin: 0 auto 0;
	display: block;
}


/* --------------------------------------------------
   公式Xフォロー
   -------------------------------------------------- */
.camp--06 {
	padding: 94px 0 0;
	margin-top: -57px;
	border-bottom: 3px solid #2C1F19;
}

.camp--06::before {
	top: 1px;
	height: 94px;
	background-image: url("../images/camp_06_bg_top.webp");
}

.camp--06::after {
	content: none;
}

.camp--06 .camp__inner {
	background-image: url("../images/camp_06_bg.webp");
	background-size: 210px 84px;
	background-position: calc(50% + 2px) top;
	margin-top: -22px;
	padding-top: 0;
	padding-bottom: 48px;
}

.camp--06 .camp__title-img {
	width: 100%;
	margin: 0 auto 0;
	display: block;
}

.camp--06 .camp__frame-content {
	padding: 8px;
}

.btn--x {
	width: 24.242424%;
	position: absolute;
	top: calc(50% - 34px);
	left: 50%;
	transform: translateX(-50%);
	display: block;
}

.btn--x:hover {
	opacity: 0.75;
}



/* --------------------------------------------------
   新規会員登録
   -------------------------------------------------- */
.register {
	background-color: var(--white);
	width: 100%;
	overflow: hidden;
	padding: 24px 0 32px;
}

.register__img {
	width: 84.8%;
	margin: 0 auto 0;
}

.btn--register {
	width: 74.133333%;
	display: block;
	margin: 16px auto 0;
}

.btn--register:hover {
	opacity: 0.75;
}

.btn--about {
	width: 57.6%;
	display: block;
	margin: 16px auto 0;
}

.btn--about:hover {
	opacity: 0.75;
}

@media screen and (min-width: 1080px) {
	.register {
		padding: 24px 0 56px;
	}
}


/* --------------------------------------------------
   8. フッター
   -------------------------------------------------- */
.l-footer {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 24px 0 36px;
	background-color: #FFEBD9;
	background-image: repeating-linear-gradient(135deg,
			#FFEBD9 0px,
			#FFEBD9 20px,
			#FFF1E5 20px,
			#FFF1E5 30px);
}

.l-footer__inner .l-footer__nav {
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap: 8px;
}

.l-footer__inner .l-footer__nav a {
	text-align: center;
	color: var(--black);
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
	text-decoration: underline;
}

.l-footer__inner .l-footer__nav a:hover {
	opacity: 0.75;
}

.l-footer__copy {
	color: var(--black);
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	line-height: 16px;
	margin-top: 20px;
}

@media screen and (min-width: 1080px) {
	.l-footer {
    	display: none;
	}
}


/* ========================================
   Utility Classes
   ======================================== */

/* --------------------------------------------------
   Margin
   -------------------------------------------------- */
.m-0 {
	margin: 0 !important;
}

.m-8 {
	margin: 8px !important;
}

.m-16 {
	margin: 16px !important;
}

.m-24 {
	margin: 24px !important;
}

.m-32 {
	margin: 32px !important;
}

.m-40 {
	margin: 40px !important;
}

/* Margin Top */
.mt-0 {
	margin-top: 0 !important;
}

.mt-8 {
	margin-top: 8px !important;
}

.mt-16 {
	margin-top: 16px !important;
}

.mt-24 {
	margin-top: 24px !important;
}

.mt-32 {
	margin-top: 32px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

/* Margin Bottom */
.mb-0 {
	margin-bottom: 0 !important;
}

.mb-8 {
	margin-bottom: 8px !important;
}

.mb-16 {
	margin-bottom: 16px !important;
}

.mb-24 {
	margin-bottom: 24px !important;
}

.mb-32 {
	margin-bottom: 32px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

/* Margin Left */
.ml-0 {
	margin-left: 0 !important;
}

.ml-8 {
	margin-left: 8px !important;
}

.ml-16 {
	margin-left: 16px !important;
}

.ml-24 {
	margin-left: 24px !important;
}

.ml-32 {
	margin-left: 32px !important;
}

.ml-40 {
	margin-left: 40px !important;
}

/* Margin Right */
.mr-0 {
	margin-right: 0 !important;
}

.mr-8 {
	margin-right: 8px !important;
}

.mr-16 {
	margin-right: 16px !important;
}

.mr-24 {
	margin-right: 24px !important;
}

.mr-32 {
	margin-right: 32px !important;
}

.mr-40 {
	margin-right: 40px !important;
}

/* --------------------------------------------------
   Padding
   -------------------------------------------------- */
.p-0 {
	padding: 0 !important;
}

.p-8 {
	padding: 8px !important;
}

.p-16 {
	padding: 16px !important;
}

.p-24 {
	padding: 24px !important;
}

.p-32 {
	padding: 32px !important;
}

.p-40 {
	padding: 40px !important;
}

/* Padding Top */
.pt-0 {
	padding-top: 0 !important;
}

.pt-8 {
	padding-top: 8px !important;
}

.pt-16 {
	padding-top: 16px !important;
}

.pt-24 {
	padding-top: 24px !important;
}

.pt-32 {
	padding-top: 32px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

/* Padding Bottom */
.pb-0 {
	padding-bottom: 0 !important;
}

.pb-8 {
	padding-bottom: 8px !important;
}

.pb-16 {
	padding-bottom: 16px !important;
}

.pb-24 {
	padding-bottom: 24px !important;
}

.pb-32 {
	padding-bottom: 32px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

/* Padding Left */
.pl-0 {
	padding-left: 0 !important;
}

.pl-8 {
	padding-left: 8px !important;
}

.pl-16 {
	padding-left: 16px !important;
}

.pl-24 {
	padding-left: 24px !important;
}

.pl-32 {
	padding-left: 32px !important;
}

.pl-40 {
	padding-left: 40px !important;
}

/* Padding Right */
.pr-0 {
	padding-right: 0 !important;
}

.pr-8 {
	padding-right: 8px !important;
}

.pr-16 {
	padding-right: 16px !important;
}

.pr-24 {
	padding-right: 24px !important;
}

.pr-32 {
	padding-right: 32px !important;
}

.pr-40 {
	padding-right: 40px !important;
}

/* --------------------------------------------------
   Text Align
   -------------------------------------------------- */
.text-left {
	text-align: left !important;
}

.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

/* --------------------------------------------------
   font Size
   -------------------------------------------------- */
.font-size-12 {
	font-size: 12px !important;
}
.font-size-14 {
	font-size: 14px !important;
}
.font-size-16 {
	font-size: 16px !important;
}
.font-size-18 {
	font-size: 18px !important;
}
.font-size-20 {
	font-size: 20px !important;
}
.font-size-24 {
	font-size: 24px !important;
}
.font-size-28 {
	font-size: 28px !important;
}
.font-size-32 {
	font-size: 32px !important;
}

/* --------------------------------------------------
   Display
   -------------------------------------------------- */
.d-block {
	display: block !important;
}
.d-flex {
	display: flex !important;
}
.d-inline-block {
	display: inline-block !important;
}
.d-none {
	display: none !important;
}
